Subject: Re: [16ng] Charter discussion - IP deployment over IEEE 802.16(e) Networks

From: Myung-Ki Shin <[email-masked]>
Date: Wed, 12 Apr 2006 11:34:21 +0900

Hi, Daniel,  (I'm ccing [email-masked])

Actually, I don't think that the goal of two drafts are the same.

V6ops draft [2] covers the issues on IPv6 deployment and
integration methods and scenarios in 802.16 broadband access
networks in coexistence with deployed IPv4 services.
It extends works of <draft-ietf-v6ops-bb-deployment-scenarios-01.txt>.
This is also one of goals and scope of v6ops WG.
In this draft, authors do not try to define any new network models or 
protocols.

But, in my view, 16ng should focus on network and IP link models
(e.g, WiMAX and WiBro), not IPv6 deployment and scenarios, etc.

So, I think the 16ng deliverable [1] should be published as a separate
document, focusing on network and IP link models (IPv4 and IPv6, both).

Any thoughts ?

Thanks,
Myung-Ki,

-- 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Myung-Ki Shin, Ph.D.| [email-masked]
ETRI/PEC            | 161 Gajeong-dong Yuseong-gu
Tel:+82-42-860-4847 | Daejeon, 305-350 Korea

Soohong Daniel Park wrote:
> I would call for comments on the "16ng deliverable as IP deployment
> over IEEE 802.16(e) Networks". It aims to guage 16ng consensus
> whether we might take this item or not (leave it as v6ops task). 
> I heard the relavant draft [2] below was officially accepted as v6ops
> WG item at Dallas. That is why I try to clarify this item at this time.
> 
> 
> [1] 16ng deliverable (none of draft)
> -  Produce "IP deployment over IEEE 802.16(e) Networks" to illustrate the IP
> deployment scenarios and considerations over IEEE 802.16(e) networks based on
> the WiMAX and WiBro. [Informational RFC]
> 
> [2] v6ops individual submission regarding 802.16 deployment scenario
> http://www.watersprings.org/pub/id/draft-shin-v6ops-802-16-deployment-scenarios-00.txt
> 
> 
> To me, both are for the same goal. But [2] just mention IPv6, not IPv4 
> ([1] will figure out both IPv4 and IPv6). Further, 16ng does not have a
> chance to go through [2] as much as we satisfy. [2] seems a bit general 
> document as one of v6ops broadband deployment (WLAN, PLC, Cable, 
> and WMAN). Also, v6ops broadband deployment draft is under IESG
> evaluation after WGLC. So, [2] will may be ready to the WGLC quickly 
> as far as I am concern. 
> 
> 
> CALL FOR COMMENTS:
> 
> - Working on 16ng deliverable regardless of [2] ?
> - Sending 16ng comments on [2], then published by v6ops ?
> (In that case, we should consider how to deal with IPv4)
> - Considering [2] as a candidate of 16ng deployment deliverable ?
> 
> 
> Any comments are highly welcome. 
> 
> Daniel (Soohong Daniel Park)
> Mobile Convergence Laboratory, SAMSUNG Electronics.
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
>